<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Ezéchiel 41 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EK.html">Bible de Jésus-Christ</a><a class="location" href="EK.html">Ezéchiel 41</a><a class="prev" href="EK40.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK42.html">&gt;</a>
</div></div>
<div class="section chapter EK EK41 fra_bjc fra" dir="ltr" lang="fr" data-id="EK41" data-nextid="EK42" data-previd="EK40">
<div class="c">41</div>
<div class="p">
		<div class="s">Description du temple</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EK41_1" class="v EK41_1" data-id="EK41_1">Il me fit entrer dans le temple. Il mesura les piliers : ils avaient 6 coudées de largeur d'un côté et de 6 coudées de largeur de l'autre côté, la largeur de la tente.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EK41_2" class="v EK41_2" data-id="EK41_2">La largeur de la porte était de 10 coudées. Il y avait 5 coudées d'un côté de la porte et 5 coudées de l'autre. Il mesura 40 coudées pour la longueur du temple et 20 coudées pour la largeur.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EK41_3" class="v EK41_3" data-id="EK41_3">Il entra à l'intérieur. Il mesura 2 coudées pour les piliers de la porte, 6 coudées pour la porte et 7 coudées pour la largeur de la porte.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EK41_4" class="v EK41_4" data-id="EK41_4">Il mesura une longueur de 20 coudées et une largeur de 20 coudées en face du temple, et il me dit : C'est ici le Saint des saints.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EK41_5" class="v EK41_5" data-id="EK41_5">Il mesura 6 coudées pour le mur de la maison et 4 coudées pour la largeur des chambres qui étaient tout autour de la maison.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EK41_6" class="v EK41_6" data-id="EK41_6">Les chambres latérales étaient les unes à côté des autres, au nombre de 30, et il y avait trois poutres. Elles entraient dans un mur construit pour ces chambres tout autour de la maison, elles y étaient appuyées sans entrer dans le mur même de la maison.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EK41_7" class="v EK41_7" data-id="EK41_7">Les chambres s'élargissaient d'étage en étage, car cette galerie de la maison s'élevait étage par étage tout autour de la maison. Il y avait donc plus d'espace dans le haut de la maison, et l'on passait de l'étage inférieur à l'étage supérieur par celui du milieu.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EK41_8" class="v EK41_8" data-id="EK41_8">Je considérai la hauteur autour de la maison. Les chambres latérales, à partir de leur fondement, avaient une canne pleine, 6 grandes coudées.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EK41_9" class="v EK41_9" data-id="EK41_9">La largeur du mur extérieur des chambres latérales était de 5 coudées. L'espace libre entre les chambres latérales de la maison,</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EK41_10" class="v EK41_10" data-id="EK41_10">et les chambres autour de la maison avaient une largeur de 20 coudées.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EK41_11" class="v EK41_11" data-id="EK41_11">L'entrée des chambres latérales donnait sur l'espace libre, une entrée au nord, et une autre entrée au sud. La largeur de l'espace libre était de 5 coudées tout autour.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EK41_12" class="v EK41_12" data-id="EK41_12">Le bâtiment qui était devant la place vide, du côté de l'occident, avait une largeur de 70 coudées. Le mur du bâtiment : 5 coudées de largeur tout autour ; sa longueur : 90 coudées.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EK41_13" class="v EK41_13" data-id="EK41_13">Il mesura la maison : elle avait 100 coudées de longueur. La place vide, le bâtiment et les murs avaient une longueur de 100 coudées.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EK41_14" class="v EK41_14" data-id="EK41_14">La largeur de la face de la maison et de la place vide, du côté oriental, était de 100 coudées.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EK41_15" class="v EK41_15" data-id="EK41_15">Et il mesura la longueur du bâtiment devant la place vide, sur le derrière, et ses galeries de côté et d'autre, et elle était de 100 coudées. Le temple intérieur et les allées du parvis.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EK41_16" class="v EK41_16" data-id="EK41_16">Les seuils, les fenêtres closes, les galeries du pourtour aux trois étages, en face des seuils, étaient recouverts de bois tout autour. Depuis le sol jusqu'aux fenêtres, et les fenêtres étaient couvertes,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EK41_17" class="v EK41_17" data-id="EK41_17">jusqu'au-dessus des entrées, et jusqu'à la maison au-dedans comme au-dehors, tout le mur du pourtour, à l'intérieur et à l'extérieur, tout était d'après la mesure,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EK41_18" class="v EK41_18" data-id="EK41_18">et fait de chérubins et de palmes. Il y avait une palme entre deux chérubins, et chaque chérubin avait deux faces.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EK41_19" class="v EK41_19" data-id="EK41_19">Une face d'être humain était tournée vers la palme d'un côté, et une face de jeune lion était tournée vers la palme de l'autre côté. Il en était ainsi tout autour de la maison.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EK41_20" class="v EK41_20" data-id="EK41_20">Depuis le sol jusqu'au-dessus des entrées il y avait des chérubins et des palmes et aussi sur le mur du temple.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="EK41_21" class="v EK41_21" data-id="EK41_21">Les poteaux du temple étaient carrés ; et la face du lieu saint avait la même apparence.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="EK41_22" class="v EK41_22" data-id="EK41_22">L'autel était de bois, de la hauteur de 3 coudées, et de 2 coudées de longueur ; ses angles, ses pieds et ses côtés étaient de bois. Puis il me dit : C'est ici la table qui est devant YHWH.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="EK41_23" class="v EK41_23" data-id="EK41_23">Le temple et le lieu saint avaient deux portes.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="EK41_24" class="v EK41_24" data-id="EK41_24">Il y avait deux portes, deux battants, qui tous deux tournaient sur les portes, deux battants pour une porte et deux pour l'autre.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="EK41_25" class="v EK41_25" data-id="EK41_25">Il y avait aussi des chérubins et des palmes façonnés sur les portes du temple, comme sur les murs. Un entablement en bois était sur le front du vestibule en dehors.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="EK41_26" class="v EK41_26" data-id="EK41_26">Il y avait des fenêtres fermées, et des palmes de part et d'autre, ainsi qu'aux côtés du vestibule, aux chambres latérales de la maison, et aux entablements.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="EK40.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK42.html">&gt;</a>
</div></div>
</body>
</html>